*#navcontainer { width: auto; }

#navcontainer ul
{
margin-left:3;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
   display: block;
   padding: 3px;
   width: 99.5%;
   border-bottom: 1px solid #eee;
   background: #CCCCCC url(none);

}

#navcontainer a:link, #navlist a:visited
{
color: #000000;
text-decoration: none;

}

#navcontainer a:hover
{
   color: #fff;
   background: #999999;

}
/* menu2 */
#navcontainer1
{
background: #f0e7d7;
margin: 0 ;
padding: 0;

}

/* to stretch the container div to contain floated list */
#navcontainer1:after
{

display: block;
line-height: 1px;
font-size: 1px;
clear: both;
}

ul#navlist1
{
list-style: none;
padding: 0;
margin: 0 ;
width: 100%;
font-size: 0.9em;
}

ul#navlist1 li
{
display: block;
float: left;
width: 33.3%;
margin: 0;
padding: 0;
}

ul#navlist1 li a
{
display: block;
width: 100%;
padding: 0.3em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #000000;
text-decoration: none;
background: #f7f2ea;
}

#navcontainer1>ul#navlist1 li a { width: auto; }

ul#navlist1 li#active a
{
background: #f0e7d7;
color: #800000;
}

ul#navlist1 li a:hover, ul#navlist1 li#active a:hover
{
color: #800000;
background: #f0e7d7;
border-color: #aaab9c #fff #fff #ccc;
}
/*menu3*/
#navcontainer2
{
background: #f0e7d7;
margin: 0;
padding: 0;

}

/* to stretch the container div to contain floated list */
#navcontainer2:after
{

display: block;
line-height: 1px;
font-size: 1px;
clear: both;
}

ul#navlist2
{
list-style: none;
padding: 0;
margin: 0 ;
width: 100%;
font-size: 0.9em;
}

ul#navlist2 li
{
display: block;
float: left;
width: 49.9%;
margin: 0;
padding: 0;
}

ul#navlist2 li a
{
display: block;
width: 100%;
padding: 0.3em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #000000;
text-decoration: none;
background: #99CCCC; 
}

#navcontainer2>ul#navlist2 li a { width: auto; }

ul#navlist2 li#active a
{
background: #f0e7d7; 
color: #800000;
}

ul#navlist2 li a:hover, ul#navlist2 li#active a:hover
{
color: #800000;
background: #99FFFF;
border-color: #aaab9c #fff #fff #ccc;
}
/*menu3*/
BODY {
  FONT-SIZE: 11pt; FONT-FAMILY: Arial,Verdana, Helvetica
}
FONT {
  FONT-SIZE: 11pt; FONT-FAMILY: Arial,Verdana, Helvetica
}
TD {
  FONT-SIZE: 11pt; FONT-FAMILY: Arial,Verdana, Helvetica
}
DIV {
  FONT-SIZE: 11pt; FONT-FAMILY: Arial,Verdana, Helvetica
}
B {
  FONT-SIZE: 11pt; FONT-FAMILY: Arial,Verdana, Helvetica
}
A:link {
  COLOR: #660099;
  TEXT-DECORATION: none
}
A:visited {
  COLOR:#0000FF;
  TEXT-DECORATION: none
}
A:active {
  COLOR: #FF6633;
  TEXT-DECORATION: underline
}
A:hover {
  COLOR: #FF4500;
  TEXT-DECORATION: underline
}
.bold {
  FONT-WEIGHT: bold
}
.head {
  FONT-WEIGHT: bold; FONT-SIZE: medium; LINE-HEIGHT: 10pt
}
.td {
  FONT-WEIGHT: normal;  TEXT-ALIGN: center
}
.td_head {
  FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.align_right {
  
  COLOR: #F0FFF0;
  TEXT-ALIGN: right
}
.from {
  FONT-WEIGHT: bold;
  COLOR: Red;
}
.bg_row {
  BACKGROUND-COLOR: #cccccc
}
.bg_list {
  BACKGROUND-COLOR: #ededed
}
.linktop {
  COLOR: #FF7F50;
}
A.linktop:link {
  COLOR: Black;
}
A.linktop:visited {
  COLOR: #000000
}
A.linktop:hover {
  COLOR: White;
  TEXT-DECORATION: none;
}
A.linktop:active {
  COLOR: #FF6633;
  TEXT-DECORATION: none;
}
